### Hierarchy

- MimeTypeArray

### Indexable

[index: number]: Plugin

## Index

### Properties

- length

### Methods

- item
- namedItem

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10117

## Methods

### item

- item(index: number): Plugin

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10118

  #### Parameters

  - ##### index: number

  #### Returns Plugin

### namedItem

- namedItem(type: string): Plugin

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10119

  #### Parameters

  - ##### type: string

  #### Returns Plugin

Generated using TypeDoc